SALT-UNITY(1)

NAME
salt-unity - salt-unity Command

A unified invocation wrapper around other Salt CLI scripts.

SYNOPSIS

salt-unity salt '*' test.ping

DESCRIPTION

This script takes an argument which is one of the other Salt CLI scripts and invokes that script.

OPTIONS

SEE ALSO

salt-api(1) salt-call(1) salt-cloud(1) salt-cp(1) salt-key(1) salt-main(1) salt-master(1) salt-minion(1) salt-run(1) salt-ssh(1) salt-syndic(1)

AUTHOR
Thomas S. Hatch <thatch45@gmail.com> and many others, please see the Authors file

COPYRIGHT
2016 SaltStack, Inc.